.big-countdown h3 {
	font-weight: normal;
	font-size: 13px;
	text-align: center;
	margin: 0
}

.big-countdown>div {
	text-align: center;
	margin: 0 0 25px 0
}

.big-countdown>div>span {
	font-size: 52px;
	text-shadow: 1px 1px 0 #ffffff;
	color: #3767b9
}

.big-countdown .kkc-days-text, .big-countdown .kkc-hours-text,
	.big-countdown .kkc-min-text, .big-countdown .kkc-sec-text
	{
	font-size: 28px;
	margin-right: 10px;
	color: #666
}

.countdown {
	font-size: 20px;
	text-align:center;
	padding-bottom:10px;
	color:white;
}

.countdown input[type="text"] {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 24px;
	text-align: center;
	color: #3767b9
}

.countdown .button {
	top: -4px;
	position: relative
}

.countdown .kkcountdown-2 {
	color: #3767b9
}

.countdown .kkc-days-text, .countdown .kkc-hours-text,
	.countdown .kkc-min-text, .countdown .kkc-sec-text {
	font-size: 16px;
	margin: 0 2px;
	color: #38D02D
}

footer {
	color: #ffffff;
	padding: 20px 0 50px;
	text-align: center;
	font-size: 11px
}
.countdown .p_small {
	font-size:0.6em;
	padding:10px;
	margin:0px 0px 0px 0px;
	color:white;
}
